drop view if exists analytic.v_ropidbi_ticket_activation_types;
drop view if exists analytic.v_ropidbi_ticket_activation_times;
drop view if exists analytic.v_ropidbi_ticket_activation_location;
drop view if exists analytic.v_ropidbi_ticket_sales;
drop view if exists analytic.v_ropidbi_device_counts;
drop view if exists analytic.v_ropidbi_customer_age;
drop view if exists analytic.v_ropidbi_ticket_zones;
drop view if exists analytic.v_ropidbi_soubeh_jizdenek;
drop table if exists analytic.pid_cenik;
DROP table if exists public.firebase_trasy;
drop materialized view if exists analytic.v_ropidbi_ticket;
